@font-face {
  font-family: 'NotoSans-Bold';
  src: url('../fonts/NotoSans-Bold/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/NotoSans-Bold/NotoSans-Bold.woff') format('woff'), 
  url('../fonts/NotoSans-Bold/NotoSans-Bold.ttf')  format('truetype'), 
  url('../fonts/NotoSans-Bold/NotoSans-Bold.svg#NotoSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'NotoSans';
  src: url('../fonts/NotoSans/NotoSans.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/NotoSans/NotoSans.woff') format('woff'), 
  url('../fonts/NotoSans/NotoSans.ttf')  format('truetype'), 
  url('../fonts/NotoSans/NotoSans.svg#NotoSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NotoSans-Italic';
  src: url('../fonts/NotoSans-Italic/NotoSans-Italic.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/NotoSans-Italic/NotoSans-Italic.woff') format('woff'), 
  url('../fonts/NotoSans-Italic/NotoSans-Italic.ttf')  format('truetype'), 
  url('../fonts/NotoSans-Italic/NotoSans-Italic.svg#NotoSans-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
